Skip to main content
Settings/User Management APIs

LogOut

LogOut

DELETE/zstack/v1/accounts/sessions/{sessionUuid}

Operation ID

LogOut

Since

0.6

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • sessionUuid
    String

    Optional. The session UUID.

Body Fields

  • logInByAccount
    ObjectRequired

    logInByAccount request body object.

    • clientInfo
      Map

      Optional. The client information.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}